html {height: 100%;}
body { background: #FFFFFF url(img/site_background.gif) repeat-y center center;
	margin: 0px;
	padding: 0px;
	border: none;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	}
h1 {font-family: verdana, tahoma, arial, sans-serif; font-size: 18px; color: #666666; font-weight: bold; line-height: 20px;}
h2 {font-family: verdana, tahoma, arial, sans-serif; font-size: 13px; color: #666666; font-weight: bold;}
h3 {font-family: verdana, tahoma, arial, sans-serif; font-size: 18px; color: #e67c00; font-weight: bold; line-height: 20px;}
p {font-family: verdana, tahoma, arial, sans-serif; font-size: 11px; color: #333333;}
table {border: none; margin: 0px; padding: 0px; font-family: verdana, tahoma, arial, sans-serif; font-size: 11px; color: #666666;}
td {border: none; margin: 0px; padding: 0px;}
img {border: none; margin: 0px; padding: 0px;}
div {border: none; margin: 0px; padding: 0px;}
a {color: #e67c00; text-decoration: underline;}
a:hover {color: #e67c00; text-decoration: underline;}
form {border: none; margin: 0px; padding: 0px;}

div.positionrelative {
	position: relative;
	visibility: visible;
}

table.outerborder {width: 1030px; height: 100%; margin-left: auto; margin-right: auto; background-color: #FFFFFF;}
	table.outerborder td.outerborder {height: 100%; text-align: center;}

table.main {width: 960px; height: 100%; margin-left: auto; margin-right: auto;}
	table.main td.separator {width: 960px; height: 2px;}
		table.main td.separator img {width: 1px; height: 2px;}
	table.main td.headlogo {width: 1030px; height: 10px; background-image: ; background-repeat: no-repeat; background-position: center;}
		table.main td.headlogo img {width: 1px; height: 77px;}
	table.main td.headinfo {width: 960px; height: 22px; color: #999999; text-align: center; vertical-align: middle;}
		table.main td.headinfo a {color: #666666; text-decoration: underline;}
		table.main td.headinfo a:hover {color: #e67c00; text-decoration: underline;}
	table.main td.headimage {width: 960px; height: 200px; background-image: url(images/headimage.jpg); background-repeat: no-repeat; background-position: left center;}
		table.main td.headimage img {width: 1px; height: 79px;}
	table.main td.headmenu {height: 22px; padding-top: 10px; color: #666666; text-align: center; vertical-align: top; background-color: #FFFFFF; }
		table.main td.headmenu a {font-weight: normal; color: #666666; text-decoration: none;}
		table.main td.headmenu a.current {color: #e67c00;}
		table.main td.headmenu a.grau {color: #666666;}
		table.main td.headmenu a:hover {color: #e67c00; text-decoration: none;}
			table.mainmenu {height: 22px;}
				table.mainmenu td {height: 22px; color: #000000; font-weight: normal; text-align: left; vertical-align: middle;}
				table.mainmenu a {height: 13px; line-height: 13px; padding-top: 4px; padding-bottom: 5px; display: block;}
			table.submenu {position: absolute; left: -8px; top: 22px; width: 120px; border: solid 2px #ffffff; border-collapse: collapse; background-color: #FFFFFF;}
				table.submenu td {height: 22px; text-align: left; vertical-align: middle; border: solid 2px #ffffff; border-collapse: collapse;}
				table.submenu a {padding-left: 6px; padding-right: 6px;}
			table.hide {display: none;}
			table.show {display: table;}
	table.main td.navbar {width: 756px; height: 15px; background-color: #ffffff;}
			table.navbar {width: 756px; height: 15px; font-size: 10px;}
				table.navbar td.nav {padding-left: 38px; color: #666666; text-align: left; vertical-align: middle;}
					table.navbar td.nav a {color: #000000; text-decoration: none;}
					table.navbar td.nav a:hover {color: #666666; text-decoration: none;}
				table.navbar td.lang {padding-right: 36px; color: #ffffff; text-align: right; vertical-align: middle;}
					table.navbar td.lang a {color: #ffffff; text-decoration: none;}
					table.navbar td.lang a:hover {color: #e67c00; text-decoration: none;}
	table.main td.middle {width: 756px; height: 100%;}
			table.middle {width: 756px; height: 100%;}
				table.middle td.leftmenu {width: 150px; height: 100%; background-color: #F1F1ED;}
				table.middle td.leftmenu img.keepwidth {width: 150px; height: 1px;}
				table.middle td.leftmenu ul {list-style: none; margin: 0px; padding: 0px; margin-top: 31px; margin-bottom: 48px;}
				table.middle td.leftmenu ul li {border-bottom: solid 1px #FFFFFF; font-size: 11px; color: #000000; font-weight: normal; margin: 0px; margin-bottom: 12px; padding: 0px; padding-left: 38px; padding-right: 10px; padding-bottom: 12px; background-image: url(images/leftmenu.gif); background-repeat: no-repeat; background-position: 21px 3px;}
				table.middle td.leftmenu ul li p {font-size: 10px; color: #000000; font-weight: normal; margin: 0px; padding: 0px; margin-top: 5px; text-align: left;}
				table.middle td.leftmenu ul li a {color: #000000; text-decoration: none;}
				table.middle td.leftmenu ul li a.current {color: #e67c00;}
				table.middle td.leftmenu ul li a:hover {color: #e67c00; text-decoration: none;}
				table.middle td.content {padding-left: 38px; padding-right: 38px; padding-top: 32px; padding-bottom: 32px; height: 100%; color: #666666;}
				table.middle td.content p {text-align: justify;}
	table.main td.foot {height: 250px; width: 960px; padding-left: 30px; padding-right: 30px; color: #666666; text-align: center; vertical-align: middle; background-color: #F7F7F7 ;}
	table.main td.foot a {font-weight: normal; color: #666666; text-decoration: none;} 
	table.main td.foot a.current {color: #e67c00; text-decoration: none;}
	table.main td.foot a:hover {color: #e67c00; text-decoration: none;}
	table.main td.foot
